Bug 44539 - Unable to create root partition(sda5)
Unable to create root partition(sda5)
Status: CLOSED DUPLICATE of bug 16686
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-13 22:33 EDT by Kaushik Bhattacharyya
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 10:00:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaushik Bhattacharyya 2001-06-13 22:33:03 EDT
Description of Problem: Unable to create root partition.

Anaconda Dump File Content:
 Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "fstab.py", line 715, in mountFilesystems
    raise SystemError, (errno, msg)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
size: 2048256
fsystem: ext2
self: <fstab.GuiFstab instance at 8448628>
msg: Invalid argument
doFormat: 0
errno: 22
device: sda5
instPath: /mnt/sysimage
mntpoint: /

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
 

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:Megaraid Express installed in the System.
Comment 1 Kaushik Bhattacharyya 2001-06-13 23:03:04 EDT
I am having 3 hard disks with MegaRaid.
Comment 2 Brent Fox 2001-06-14 09:59:56 EDT

*** This bug has been marked as a duplicate of 16686 ***

Note You need to log in before you can comment on or make changes to this bug.